<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [EventEmitter](./puppeteer.eventemitter.md) &gt; [listenerCount](./puppeteer.eventemitter.listenercount.md)

## EventEmitter.listenerCount() method

Gets the number of listeners for a given event.

<b>Signature:</b>

```typescript
listenerCount(event: EventType): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  event | EventType | the event to get the listener count for |

<b>Returns:</b>

number

the number of listeners bound to the given event

